@charset "UTF-8";
:root {
  --primary-color: #1f3b9e;
  --primary-color-light: #e2f3ff;
  --primary-color-dark: #0f2f70;
  --secondary-color: #0379d6;
  --secondary-color-light: #d1ecff;
  --secondary-color-dark: #004f9f;
  --accent-color: #fee302;
  --background-color: #ffffff;
  --text-color: #333333;
  --text-color-secondary: #ffffff;
  --color-red: #e5003c;

  --custom-color-01: #37b2ff;
  --custom-color-light-01: #d0eeff;
  --custom-color-02: #ffab35;
  --custom-color-light-02: #fff45c66;

  --shadow: 1px 1px 2px 0px rgba(0, 0, 0, 0.25);
}
:where(#mainvisual, #point, #study-space, #study-support, #achievement, #voice, #map, #flow, #online, #sec_faq) {
  font-family:
    YakuHanJP,
    Noto Sans JP,
    Hiragino Sans,
    Meiryo,
    sans-serif;
  background-color: var(--background-color);
  color: var(--text-color);
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
}
:where(#mainvisual, #point, #study-space, #study-support, #achievement, #voice, #map, #flow, #online, #sec_faq) img {
  display: block;
  margin: 0 auto;
}

@media screen and (min-width: 1025px) {
  :where(#mainvisual, #point, #study-space, #study-support, #achievement, #voice, #map, #flow, #online, #sec_faq) {
    font-size: 16px;
  }
}
/*-------------------------
    common
-------------------------*/
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
.u-color-primary {
  color: var(--primary-color);
}
.u-color-accent {
  color: var(--accent-color);
}
.u-text-underline {
  background: linear-gradient(transparent 80%, var(--accent-color) 80%);
}
.u-text-bold {
  font-weight: bold;
}
@media screen and (min-width: 768px) {
  .pc {
    display: block !important;
  }
  .sp {
    display: none !important;
  }
}

/*-------------------------
    contents-inner
-------------------------*/
.contents-inner {
  width: 100%;
  margin: 0 auto;
  padding: 0 16px;
}
@media screen and (min-width: 768px) {
  .contents-inner {
    max-width: 1000px;
    padding: 0;
  }
}

/*-------------------------
    notes
-------------------------*/
.notes {
  color: #666666;
  display: block;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
}

/*-------------------------
    見出し
-------------------------*/
/* contents-title */
.contents-title {
  color: var(--secondary-color-dark);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 20px;
}
@media screen and (min-width: 768px) {
  .contents-title {
    font-size: 40px;
  }
}

/* tooltip */
.tooltip {
  position: relative;
  font-weight: 700;
  color: var(--primary-color);
  font-size: 18px;
  line-height: 1.4;
  letter-spacing: -0.5px;
  background: var(--primary-color-light);
  text-align: center;
  padding: 10px;
  border-radius: 8px;
  margin-bottom: 25px;
}
.tooltip::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  width: 22px;
  height: 12px;
  background: var(--primary-color-light);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}

@media screen and (min-width: 1025px) {
  .tooltip {
    font-size: 28px;
    padding: 15px;
    margin-bottom: 50px;
  }
  .tooltip::after {
    bottom: -18px;
    width: 32px;
    height: 20px;
  }
}

/*-------------------------
    card-contents
-------------------------*/
.card-contents {
  display: flex;
  flex-direction: column;
}
.card-contents-head {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: var(--primary-color);
  padding: 10px 0;
  text-align: center;
}
.card-contents-title {
  color: var(--text-color-secondary);
  font-size: 18px;
  font-weight: 700;
  line-height: 1.4;
}
.card-contents-body {
  display: block;
  background: var(--background-color);
  border: solid 1px var(--primary-color);
  padding: 20px;
}

@media screen and (min-width: 1025px) {
  .card-contents-title {
    font-size: 24px;
  }
  .card-contents-body {
    padding: 24px;
  }
}

/*-------------------------
    button
-------------------------*/

/* link-button */
.link-button {
  position: relative;
  display: block;
  width: 100%;
  background: var(--background-color);
  color: var(--primary-color);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  border: 1px solid var(--primary-color);
  border-radius: 50px;
  padding: 13px 45px;
  margin-top: 20px;
  cursor: pointer;
  transition: background-color 0.3s ease;
  box-shadow: 0px 3px 3px 0px #0000001a;
}
.link-button::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 17px;
  transform: translateY(-50%);
  background: url('../img/arrow-blue-01.svg') no-repeat center center / contain;
  width: 20px;
  aspect-ratio: 1/1;
}

@media screen and (min-width: 768px) {
  .link-button {
    font-size: 22px;
    padding: 12px 50px;
    margin-top: 30px;
  }
}

/*-------------------------
    accordion-contents
-------------------------*/
.js-accordionContents {
  position: relative;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.4s ease;
}
.js-accordionContents.is-open {
  max-height: 3000px;
}
.js-accordionContents::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
}
.js-accordionContents.is-open::before {
  content: none;
}

/*-------------------------
    CTA
-------------------------*/
.md-contact {
  padding: 33px 0;
}
#mainvisual + .md-contact {
  padding-top: 10px;
}
@media screen and (min-width: 768px) {
  .md-contact {
    padding: 40px 0 50px;
  }
  #mainvisual + .md-contact {
    padding-top: 10px;
  }
}

/*-------------------------
    main-visual
-------------------------*/
#mainvisual {
  width: 100%;
  height: auto;
  margin: 0 auto;
  background: var(--background-color);
  overflow-x: hidden;
}
#mainvisual img {
  width: min(100%, 1100px);
}

/* moving-arrow */
#mainvisual .moving-arrow {
  background: #d1ecff;
  padding: 12px 0 0;
}
#mainvisual .moving-arrow img {
  max-width: 100px;
}

@media screen and (min-width: 768px) {
  /* moving-arrow */
  #mainvisual .moving-arrow {
    padding: 10px 0 0;
  }
  #mainvisual .moving-arrow img {
    max-width: 150px;
  }
}

/*-------------------------
    point
-------------------------*/
#point .point__contents {
  background: var(--primary-color);
  padding: 40px 0 70px;
}
#point .point__title {
  position: relative;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 18px;
  line-height: 1.26;
  text-align: center;
  padding-bottom: 48px;
}
#point .point__title .--lg {
  font-size: 32px;
}
#point .point__title .--lg .num {
  font-size: 50px;
  line-height: 1;
}
#point .point__title .u-text-underline {
  background: linear-gradient(transparent 93%, var(--accent-color) 93%);
}
#point .point__list {
  display: flex;
  flex-direction: column;
  gap: 48px;
}
#point .point__item-contents {
  position: relative;
  background: var(--background-color);
  border-radius: 6px;
  padding: 32px 20px 24px;
}
#point .point__item-contents.--radius-top {
  border-radius: 6px 6px 0 0;
}
#point .point__item-contents .tooltip {
  position: absolute;
  top: -15px;
  left: 50%;
  transform: translateX(-50%);
  display: inline-flex;
  background: var(--accent-color);
  font-size: 16px;
  border-radius: 50px;
  padding: 4px 30px 6px;
  margin-bottom: 0;
  z-index: 1;
}
#point .point__item-contents .tooltip::after {
  display: none;
}
#point .point__item-title {
  color: var(--text-color);
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
}
#point .point__item-description {
  font-size: 14px;
  line-height: 1.6;
}
#point .point__item-contents .point__item-column .point__item-img-wrap {
  position: relative;
  margin: 24px 0;
}
#point .point__item-contents .point__item-img-wrap .point__item-img-icon {
  position: absolute;
  top: -1rem;
  left: -1.5rem;
  display: -ms-grid;
  display: grid;
  -ms-grid-row-align: center;
  align-self: center;
  width: 66px;
  height: 66px;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 12px;
  line-height: 1.2;
  background-color: var(--color-red);
  border-radius: 50%;
}
#point .point__item-contents .point__item-img-wrap .point__item-img-icon-text {
  -webkit-align-self: center;
  -ms-flex-item-align: center;
  -ms-grid-row-align: center;
  align-self: center;
  -ms-grid-column-align: center;
  justify-self: center;
  text-align: center;
}
#point .point__item-contents .point__item-img-icon-text .--small {
  font-size: 10px;
}

@media screen and (min-width: 1025px) {
  #point .point__contents {
    padding: 72px 0;
  }
  #point .point__title {
    font-size: 32px;
    padding-bottom: 68px;
  }
  #point .point__title .--lg {
    font-size: 50px;
  }
  #point .point__title .--lg .num {
    font-size: 100px;
  }
  #point .point__title .u-text-underline {
    background: linear-gradient(transparent 96%, var(--accent-color) 96%);
  }
  #point .point__item-body {
    max-width: 1000px;
    margin: 0 auto;
  }
  #point .point__list {
    gap: 70px;
  }
  #point .point__item-contents {
    border-radius: 8px;
    padding: 60px 60px 50px;
  }
  #point .point__item-contents.--radius-top {
    border-radius: 8px 8px 0 0;
  }
  #point .point__item-contents .tooltip {
    top: -24px;
    font-size: 24px;
    padding: 6px 35px 8px;
  }
  #point .point__item-contents .point__item-column {
    display: flex;
    align-items: center;
    gap: 50px;
  }
  #point .point__item-contents .point__item-column .point__item-column-left {
    width: 355px;
  }
  #point .point__item-contents .point__item-column .point__item-column-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  #point .point__item-title {
    font-size: 26px;
    text-align: left;
  }
  #point .point__item-description {
    font-size: 16px;
  }
  #point .point__item-contents .point__item-column .point__item-img-wrap {
    margin: 0;
  }
  #point .point__item-contents .point__item-img-wrap .point__item-img-icon {
    top: -2rem;
    width: 88px;
    height: 88px;
    font-size: 16px;
    line-height: 1.3;
  }
  #point .point__item-contents .point__item-img-icon-text .--small {
    font-size: 13px;
  }
}
@media screen and (min-width: 768px) {
  #point .point__contents {
    padding-right: 20px;
    padding-left: 20px;
  }
}

/* accordion */
#point .point__course-list {
  display: flex;
  flex-direction: column;
  gap: 24px;
  margin-top: 24px;
}
#point .point__course-item-title--sub {
  position: relative;
  font-weight: 700;
  font-size: 12px;
  line-height: 1.3;
  text-align: center;
  border-style: solid;
  border-width: 2px 0;
  padding: 5px;
  margin-bottom: 10px;
}
#point .point__course-item.--color-blue .point__course-item-title--sub {
  color: var(--custom-color-01);
  border-color: var(--custom-color-01);
}
#point .point__course-item.--color-orange .point__course-item-title--sub {
  color: var(--custom-color-02);
  border-color: var(--custom-color-02);
}
#point .point__course-item-title--sub::before,
#point .point__course-item-title--sub::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  transform: translateX(-50%);
  width: 20px;
  height: 10px;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#point .point__course-item.--color-blue .point__course-item-title--sub::before {
  background-color: var(--custom-color-01);
}
#point .point__course-item.--color-orange .point__course-item-title--sub::before {
  background-color: var(--custom-color-02);
}
#point .point__course-item-title--sub::after {
  background-color: var(--background-color);
  bottom: -7px;
}
#point .point__course-item-title {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 5px;
  position: relative;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  padding: 10px;
  cursor: pointer;
}
#point .point__course-item.--color-blue .point__course-item-title {
  background: var(--custom-color-01);
}
#point .point__course-item.--color-orange .point__course-item-title {
  background: var(--custom-color-02);
}
#point .point__course-item-title::after {
  content: '';
  background: url('../img/arrow-white.svg') no-repeat center center / contain;
  width: 10px;
  aspect-ratio: 5/3;
  transition: transform 0.3s;
}
#point .point__course-item-title.is-open::after {
  transform: rotate(180deg);
}
#point .point__course-item-title-text {
  flex: 1;
}
#point .point__course-contents {
  padding: 25px 12px;
}
#point .point__course-item.--color-blue .point__course-contents {
  background: var(--custom-color-light-01);
}
#point .point__course-item.--color-orange .point__course-contents {
  background: var(--custom-color-light-02);
}
#point .point__course-contents-list {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#point .point__course-contents-item {
  display: flex;
  flex-direction: column;
  gap: 15px;
}
#point .point__course-contents-item-title {
  display: flex;
  align-items: center;
  gap: 5px;
  color: var(--primary-color);
  font-weight: 700;
  font-size: 16px;
  line-height: 27px;
}
#point .point__course-contents-item-title::before {
  content: attr(data-number);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 23px;
  aspect-ratio: 1 / 1;
  background: var(--primary-color);
  color: var(--text-color-secondary);
  font-family: Roboto;
  font-weight: 700;
  font-size: 14.46px;
  line-height: 1.4;
  border-radius: 50%;
}
#point .point__course-contents-item-img.--small {
  max-width: 200px;
}
#point .point__course-contents-item-description {
  font-weight: 400;
  font-size: 12px;
  line-height: 1.4;
}
#point .point__example-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 4px;
  /* margin-top: 10px; */
}
#point .point__example-item {
  background: var(--background-color);
  padding: 9px 10px;
}
#point .point__example-item-title {
  display: flex;
  align-items: center;
  gap: 2px;
  color: var(--primary-color);
  font-weight: 700;
  font-size: 12px;
  line-height: 1.3;
  margin-bottom: 7px;
}
#point .point__example-item-title img {
  width: 18px;
  flex: 0 0 auto;
  margin: 0;
}
#point .point__example-item-description {
  display: flex;
  align-items: baseline;
  gap: 3px;
  font-weight: 700;
  font-size: 10px;
  line-height: 1.3;
}
#point .point__example-item-description::before {
  content: '';
  background: url('../img/check-icon-blue.svg') no-repeat center center / contain;
  flex: 0 0 auto;
  width: 10px;
  aspect-ratio: 9/7;
}
#point .point__course-item.--color-orange .link-button {
  background: var(--background-color);
  color: var(--custom-color-02);
  font-size: 16px;
  border: 1px solid var(--custom-color-02);
  padding: 10px 18px;
  margin-top: 20px;
}
#point .point__course-item.--color-orange .link-button::after {
  right: 17px;
  transform: translateY(-50%);
  background: url('../img/arrow-btn-orange.svg') no-repeat center center / contain;
}
#point .point__course-contents-item-button {
  display: block;
  background: var(--primary-color);
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 14px;
  line-height: 1;
  text-align: center;
  border: none;
  text-align: center;
  border-radius: 3px;
  padding: 7.5px 8px;
  min-width: 138px;
  min-height: 28px;
  margin: 15px auto 0;
  cursor: pointer;
}

@media only screen and (min-width: 768px) {
  /* accordion */
  #point .point__course-list {
    gap: 30px;
    margin-top: 30px;
  }
  #point .point__course-item-title--sub {
    font-size: 14px;
    padding: 7px;
    margin-bottom: 15px;
  }
  #point .point__course-item-title--sub::before,
  #point .point__course-item-title--sub::after {
    content: '';
    position: absolute;
    left: 50%;
    bottom: -10px;
    transform: translateX(-50%);
    width: 20px;
    height: 10px;
    clip-path: polygon(0 0, 100% 0, 50% 100%);
  }
  #point .point__course-item-title--sub::after {
    background-color: var(--background-color);
    bottom: -7px;
  }
  #point .point__course-item-title {
    font-size: 18px;
  }
  #point .point__course-item-title::after {
    width: 15px;
  }
  #point .point__course-item-title-text {
    flex: 1;
  }
  #point .point__course-contents-list {
    gap: 40px;
    max-width: 480px;
    margin: auto;
  }
  #point .point__course-contents-item {
    gap: 20px;
  }
  #point .point__course-contents-item-title {
    font-size: 18px;
  }
  #point .point__course-contents-item-img {
    max-width: 280px;
  }
  #point .point__course-contents-item-description {
    font-size: 14px;
  }
  #point .point__example-list {
    gap: 10px;
  }
  #point .point__example-item {
    padding: 12px;
  }
  #point .point__example-item-title {
    font-size: 14px;
    margin-bottom: 6px;
  }
  #point .point__example-item-description {
    font-size: 12px;
  }
  #point .point__example-item-description::before {
    width: 12px;
  }
  #point .point__course-item.--color-orange .link-button {
    max-width: 480px;
    margin: 20px auto 0;
  }
  #point .point__course-contents-item-button {
    margin: 20px auto 0;
  }
}

/* teacher-slider */
#teacher-slider .teacher-slider__contents {
  background: var(--secondary-color-light);
  border-radius: 0 0 6px 6px;
  padding: 25px 16px;
}
#teacher-slider .contents-title {
  color: var(--text-color);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
  margin-bottom: 20px;
}
#teacher-slider .teacher-slider__list {
  display: flex;
}
#teacher-slider .teacher-slider__list-item {
  background: #ffffff;
  border-radius: 8px;
  padding: 24px min(calc(32 / 960 * 100vw), 32px);
  box-sizing: border-box;
  height: auto;
  border-radius: 8px;
  box-shadow: 2px 4px 9px 0px #4673af33;
}
#teacher-slider .teacher-slider__list-item-img-wrap {
  display: flex;
  align-items: center;
  gap: 15px;
}
#teacher-slider .teacher-slider__list-item-img-wrap figcaption {
  flex: 1;
  font-weight: 700;
  font-size: 16px;
  margin: 0;
}
#teacher-slider .teacher-slider__list-item-img-wrap figcaption .--lg {
  font-size: 24px;
}
#teacher-slider .teacher-slider__list-item-img {
  width: 55px;
  height: 55px;
}
#teacher-slider .teacher-slider__list-item-title {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  color: var(--primary-color);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  margin-top: 15px;
}
#teacher-slider .teacher-slider__list-item-title:before,
#teacher-slider .teacher-slider__list-item-title:after {
  content: '';
  background: url('../img/text-decoration-01.svg') no-repeat center center / contain;
  width: 10px;
  aspect-ratio: 10/27;
}
#teacher-slider .teacher-slider__list-item-title:after {
  transform: scaleX(-1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#teacher-slider .teacher-slider__list-item-description {
  display: flex;
  justify-content: center;
  align-items: center;
  min-height: 34px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.4;
  text-align: left;
  margin-top: 4px;
}
#teacher-slider .teacher-slider__notes {
  display: block;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.25;
  text-align: left;
  margin-top: 10px;
}
#teacher-slider .card-contents {
  min-height: 87px;
  margin-top: 15px;
}
#teacher-slider .card-contents-head {
  padding: 5px;
}
#teacher-slider .card-contents-title {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.2;
}
#teacher-slider .card-contents-body {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 1;
  padding: 10px;
}
#teacher-slider .card-contents-description {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}

@media only screen and (min-width: 768px) {
  #teacher-slider .teacher-slider__contents {
    padding: 60px 0;
    /* zoomの相殺ではみ出たコンテンツを隠す */
    overflow: hidden;
  }
  #teacher-slider .contents-title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  #teacher-slider .teacher-slider__list {
    display: flex;
  }
  #teacher-slider .teacher-slider__list-item {
    padding: 30px 35px;
  }
  #teacher-slider .teacher-slider__list-item-img {
    width: 80px;
    height: 80px;
  }
  #teacher-slider .teacher-slider__list-item-title {
    font-size: 18px;
    margin-top: 20px;
  }
  #teacher-slider .teacher-slider__list-item-title:after {
    transform: scaleX(-1);
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
  }
  #teacher-slider .teacher-slider__list-item-description {
    min-height: 44px;
    font-size: 16px;
    margin-top: 7px;
  }
  #teacher-slider .teacher-slider__notes {
    display: block;
    font-weight: 400;
    font-size: 10px;
    line-height: 1.25;
    text-align: left;
    margin-top: 10px;
  }
  #teacher-slider .card-contents {
    min-height: 96px;
    margin-top: 20px;
  }
  #teacher-slider .card-contents-head {
    padding: 7px;
  }
  #teacher-slider .card-contents-title {
    font-size: 16px;
  }
  #teacher-slider .card-contents-body {
    padding: 8px;
  }
  #teacher-slider .card-contents-description {
    font-size: 16px;
  }
}

/*-------------------------
    splide
-------------------------*/
#teacher-slider .splide__track {
  margin: 0 -16px;
}
#teacher-slider .splide__pagination {
  bottom: 1.5em;
}
/* splide__arrow */
#teacher-slider .splide__arrow {
  background: #0014284d;
  border-radius: 0;
  height: 41px;
  opacity: 0.7;
  width: 41px;
}
#teacher-slider .splide__arrow svg {
  fill: #fff;
  height: 18px;
  width: 18px;
}
#teacher-slider .splide__arrow--next {
  top: 40%;
  right: 0.4em;
}
#teacher-slider .splide__arrow--prev {
  top: 40%;
  left: 0.4em;
}
/* progress-bar */
#teacher-slider .splide__progress {
  background: #fff;
  margin-top: 20px;
}
#teacher-slider .splide__progress__slide {
  background: #999;
  height: 5px;
  transition: width 0.4s ease;
  width: 0;
}
@media screen and (min-width: 1025px) {
  /* md-top.cssの相殺 */
  #teacher-slider .splide__slide {
    width: calc(50% - 16px) !important;
  }
  #teacher-slider .splide__track {
    margin: 0;
  }
  #teacher-slider .splide__pagination {
    bottom: 2em;
  }
  /* splide__arrow */
  #teacher-slider .splide__arrow {
    background: #0014284d;
    border-radius: 0;
    height: 41px;
    opacity: 0.7;
    width: 41px;
  }
  #teacher-slider .splide__arrow svg {
    fill: #fff;
    height: 18px;
    width: 18px;
  }
  #teacher-slider .splide__arrow--next {
    right: 3.2em;
  }
  #teacher-slider .splide__arrow--prev {
    left: 2em;
  }
}

/*-------------------------
    study-space
-------------------------*/
#study-space .study-space__title {
  position: relative;
  background: #0379d6;
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
  text-align: center;
  padding: 14px 0 17px;
}
#study-space .study-space__title::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -14px;
  transform: translateX(-50%);
  width: 26px;
  height: 16px;
  background: #0379d6;
  clip-path: polygon(0 0, 100% 0, 50% 100%);
}
#study-space .study-space__title .--lg {
  font-size: 24px;
}
#study-space .study-space__item {
  background: var(--primary-color-light);
  padding: 16px 20px;
}
#study-space .study-space__contents-body .notes {
  margin-top: 8px;
}
@media screen and (min-width: 1025px) {
  #study-space .study-space__title {
    font-size: 40px;
    padding: 40px 0;
  }
  #study-space .study-space__title::after {
    bottom: -20px;
    width: 46px;
    height: 22px;
  }
  #study-space .study-space__title .--lg {
    font-size: 40px;
  }
  #study-space .study-space__contents-body .notes {
    margin-top: 20px;
  }
}

/*-------------------------
    --2column
-------------------------*/
#study-space .study-space__list {
  display: grid;
  margin-top: 20px;
}
#study-space .study-space__list.--2column {
  grid-template-columns: repeat(2, 1fr);
  gap: 10px;
}
#study-space .study-space__item {
  background: var(--secondary-color-light);
  border-radius: 5px;
  box-shadow: 0px 4px 0px 0px #ffffff80;
}

/* --2column */
#study-space .study-space__list.--2column .study-space__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 6px;
  text-align: center;
  padding: 16px 12px 18px;
  box-shadow: none;
  width: 100%;
}
#study-space .study-space__list.--2column .study-space__item-text {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.2;
}

@media screen and (min-width: 768px) {
  #study-space .study-space__list {
    margin-top: 60px;
  }
  #study-space .study-space__list.--2column {
    gap: 20px;
    margin-top: 40px;
  }

  /* --2column */
  #study-space .study-space__list.--2column .study-space__item {
    gap: 15px;
    padding: 30px 15px;
  }
  #study-space .study-space__list.--2column .study-space__item-text {
    font-size: 20px;
  }
}

/*-------------------------
    study-support
-------------------------*/
#study-support .study-support__contents {
  position: relative;
  padding: 30px 0 40px;
}
#study-support .contents-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 1.2;
  text-align: center;
}
#study-support .contents-title.--deco {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  gap: 3px;
}
#study-support .contents-title.--deco::before,
#study-support .contents-title.--deco:after {
  content: '';
  width: 20px;
  aspect-ratio: 30/49;
}
#study-support .contents-title.--deco::before,
#study-support .contents-title.--deco:after {
  background: url('../img/text-decoration-03.svg') no-repeat center center / contain;
}
#study-support .contents-title.--deco:after {
  transform: scaleX(-1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
@media screen and (min-width: 768px) {
  #study-support .contents-title.--deco::before,
  #study-support .contents-title.--deco:after {
    width: 30px;
  }
}
#study-support .study-support__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
#study-support .study-support__list-item {
  display: flex;
  flex-direction: column;
}
#study-support .study-support__list-item-title {
  background: var(--secondary-color);
  display: flex;
  flex-direction: column;
  line-height: 1.3;
  border-radius: 12px 12px 0 0;
  padding: 15px;
}
#study-support .study-support__list-item-subtitle-text {
  color: var(--text-color-secondary);
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
}
#study-support .study-support__list-item-title-text {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 8px;
  margin-top: 8px;
}
#study-support .study-support__list-item-title-label {
  display: flex;
  justify-content: center;
  align-items: center;
  flex: 0 0 auto;
  background: var(--secondary-color-light);
  color: var(--secondary-color-dark);
  font-weight: 700;
  font-size: 12px;
  line-height: 1.4;
  border-radius: 2px;
  padding: 4px 8px;
}
#study-support .study-support__list-item-title-text-emp {
  color: var(--accent-color);
  font-weight: 700;
  font-size: 22px;
  line-height: 1.4;
}

#study-support .study-support__list-item-body {
  background: var(--background-color);
  border: 2px solid var(--secondary-color);
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}

#study-support .study-support__list-item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.6;
  text-align: left;
  margin-top: 16px;
}

@media screen and (min-width: 768px) {
  #study-support .study-support__contents {
    padding: 40px 0 60px;
  }
  #study-support .contents-title {
    font-size: 28px;
    margin-bottom: 40px;
  }
  #study-support .contents-inner {
    max-width: 1200px;
  }
  #study-support .study-support__list {
    flex-direction: row;
    justify-content: center;
    gap: 20px;
  }
  #study-support .study-support__list-item {
    width: calc(50% - 10px);
  }
  #study-support .study-support__list-item-title {
    padding: 20px;
  }
  #study-support .study-support__list-item-subtitle-text {
    font-size: 16px;
  }
  #study-support .study-support__list-item-title-text {
    margin-top: 10px;
  }
  #study-support .study-support__list-item-title-label {
    padding: 3px 8px;
    font-size: 14px;
  }
  #study-support .study-support__list-item-title-text-emp {
    font-size: 24px;
  }
  #study-support .study-support__list-item-body {
    flex: 1;
    padding: 30px 25px;
  }
  #study-support .study-support__list-item-description {
    font-size: 16px;
    margin-top: 20px;
  }
  #study-support .study-support__list-item:nth-child(1) .study-support__list-img {
    max-width: 305px;
  }
  #study-support .study-support__list-item:nth-child(2) .study-support__list-img {
    max-width: 307px;
  }
}

/*-------------------------
    achievement
-------------------------*/
#achievement .achievement__contents {
  background: var(--secondary-color-light);
  padding: 0 0 40px;
}
#achievement .achievement__item {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  background: url('../img/achievement-bg_sp.webp') no-repeat center top / 100%;
  margin: 0 calc(50% - 50vw);
  width: 100vw;
  max-width: none;
  padding: 20px 0 0;
}
#achievement .achievement__header {
  width: 90%;
  text-align: center;
  filter: drop-shadow(0 0 6px rgba(255, 255, 255, 0.7)) drop-shadow(0 0 6px rgba(255, 255, 255, 0.8)) drop-shadow(0 0 12px rgba(255, 255, 255, 0.9)) drop-shadow(0 0 20px rgba(255, 255, 255, 1));
}
#achievement .achievement__header-title {
  display: inline-block;
  color: var(--color-red);
  font-weight: 700;
  font-size: 24px;
  line-height: 1.3;
  border-bottom: 2px solid var(--color-red);
  padding: 0 48px 3px;
}
#achievement .achievement__header-num {
  color: var(--color-red);
  font-family: 'Zen Old Mincho', serif;
  font-weight: 900;
  font-size: 65px;
  line-height: 1.2;
}
#achievement .achievement__header-num .--sm {
  font-size: 50px;
}
#achievement .achievement__header-num sub {
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
}
#achievement .achievement__body {
  width: 90%;
  background: #ffffff;
  border-radius: 12px;
  padding: 25px 14px;
  box-shadow: var(--shadow);
}
#achievement .achievement__detail {
  display: flex;
  flex-direction: column;
  gap: 20px;
}
#achievement .achievement__detail-item {
  display: flex;
  align-items: flex-start;
  gap: 3px;
}
#achievement .achievement__detail-title {
  flex: 0 0 86px;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.6;
}
#achievement .achievement__detail-num {
  flex: 1;
  font-weight: 400;
  font-size: 12px;
  line-height: 1.6;
}
#achievement .achievement__notes {
  display: block;
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.8;
  text-align: left;
  text-indent: -1rem;
  padding-left: 1rem;
}

@media screen and (min-width: 768px) {
  #achievement .achievement__contents {
    padding: 0 0 80px;
  }
}

@media screen and (min-width: 1025px) {
  #achievement .contents-inner {
    max-width: 100%;
  }
  #achievement .achievement__item {
    gap: 30px;
    background: url('../img/achievement-bg_pc.webp') no-repeat top center / contain;
    width: 100%;
    padding: 66px 0 0;
    margin: 0;
  }
  #achievement .achievement__header,
  #achievement .achievement__body,
  #achievement .achievement__notes {
    max-width: 860px;
  }
  #achievement .achievement__header {
    width: 100%;
    text-align: center;
  }
  #achievement .achievement__header-title {
    font-size: 45px;
    padding: 0 0 9px;
  }
  #achievement .achievement__header-num {
    font-size: 126px;
  }
  #achievement .achievement__header-num .--sm {
    font-size: 90px;
  }
  #achievement .achievement__header-num sub {
    font-size: 12px;
  }
  #achievement .achievement__body {
    width: 100%;
    padding: 60px;
  }
  #achievement .achievement__detail {
    gap: 30px;
  }
  #achievement .achievement__detail-item {
    display: flex;
    align-items: baseline;
    gap: 10px;
  }
  #achievement .achievement__detail-title {
    flex: 0 0 112px;
    font-size: 16px;
  }
  #achievement .achievement__detail-num {
    font-size: 16px;
  }

  #achievement .achievement__notes {
    font-size: 12px;
    line-height: 1.5;
  }
}

/*-------------------------
    voice
-------------------------*/
#voice .voice__contents {
  background: var(--secondary-color);
  padding: 40px 0;
}
#voice .contents-inner {
  position: relative;
}
#voice .contents-title {
  font-size: 24px;
  font-weight: 700;
  color: var(--text-color-secondary);
  margin-bottom: 20px;
}
#voice .voice__list {
  display: flex;
}
#voice .voice__list-item {
  background: var(--background-color);
  border-radius: 8px;
  padding: 20px 18px;
  box-sizing: border-box;
  height: auto;
  border-radius: 8px;
  box-shadow: 2px 4px 9px 0px #4673af33;
}
#voice .voice__list-item-label {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 3px;
  color: #a87921;
  font-family: serif;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.3;
  text-align: center;
}
#voice .voice__list-item-label .--sm {
  font-size: 16px;
  margin-top: 4px;
}
#voice .voice__list-item-label:before,
#voice .voice__list-item-label:after {
  content: '';
  background: url('../img/text-decoration-02.svg') no-repeat center center / contain;
  width: 15px;
  aspect-ratio: 16/41;
}
#voice .voice__list-item-label:after {
  transform: scaleX(-1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
}
#voice .voice__list-item-img-wrap {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-top: 10px;
}
#voice .voice__list-item-img {
  flex: 0 0 auto;
  width: 50px;
  aspect-ratio: 25/34;
}
#voice .voice__list-item-title {
  flex: 1;
  font-weight: 700;
  font-size: 16px;
  text-align: left;
}
#voice .voice__list-item-description {
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  text-align: left;
  margin-top: 10px;
}
#voice .voice__notes {
  display: block;
  color: var(--text-color-secondary);
  font-weight: 400;
  font-size: 11px;
  line-height: 1.5;
  text-align: left;
  margin-top: 20px;
}

@media only screen and (min-width: 768px) {
  #voice .voice__contents {
    padding: 60px 0;
    overflow: hidden;
  }
  #voice .contents-title {
    font-size: 40px;
    margin-bottom: 50px;
  }
  #voice .voice__list {
    display: flex;
  }
  #voice .voice__notes {
    margin-top: 5px;
  }
  #voice .voice__list-item {
    border-radius: 10px;
  }
  #voice .voice__list-item-label .--sm {
    font-size: 17px;
  }
  #voice .voice__list-item-img {
    width: 73px;
    height: 73px;
  }
}

/*-------------------------
    splide
-------------------------*/
#voice .splide__track {
  margin: 0 -16px;
}
#voice .splide__pagination__page {
  opacity: 1;
}
#voice .splide__pagination {
  bottom: 1.5em;
}
#voice .splide__pagination__page.is-active {
  background: #224087;
}
/* splide__arrow */
#voice .splide__arrow {
  background: #0014284d;
  border-radius: 0;
  height: 41px;
  opacity: 0.7;
  width: 41px;
}
#voice .splide__arrow svg {
  fill: #fff;
  height: 18px;
  width: 18px;
}
#voice .splide__arrow--next {
  right: 0.4em;
}
#voice .splide__arrow--prev {
  left: 0.4em;
}
/* progress-bar */
#voice .splide__progress {
  background: #fff;
  margin-top: 30px;
}
#voice .splide__progress__slide {
  background: #999;
  height: 5px;
  transition: width 0.4s ease;
  width: 0;
}
@media screen and (min-width: 1025px) {
  /* md-top.cssの相殺 */
  #voice .splide__slide {
    width: calc(100% / 3 - 12px) !important;
  }
  #voice .splide__track {
    margin: 0;
  }
  #voice .splide__pagination__page {
    opacity: 1;
  }
  #voice .splide__pagination {
    bottom: 2em;
  }
  #voice .splide__pagination__page.is-active {
    background: #224087;
  }
  /* splide__arrow */
  #voice .splide__arrow {
    background: var(--primary-color);
    border: 2px solid #fff;
    border-radius: 0;
    width: 40px;
    height: 40px;
    opacity: 1;
  }
  #voice .splide__arrow svg {
    fill: #fff;
    height: 18px;
    width: 18px;
  }
  #voice .splide__arrow--next {
    top: 54%;
    right: -1.6em;
  }
  #voice .splide__arrow--prev {
    top: 54%;
    left: -1.6em;
  }
  #voice .splide__progress {
    margin-top: 20px;
  }
}

/*-------------------------
    map
-------------------------*/
#map .map__contents {
  padding: 80px 0 60px;
}
#map .contents-title {
  color: #1f3b9e;
  font-weight: 900;
  font-size: 48px;
  line-height: 1.4;
  text-align: center;
}
#map .contents-title .--sm {
  font-size: 30px;
  font-weight: 700;
}
#map .mapArea {
  width: min(94%, 800px);
  height: 550px;
  margin: min(15%, 65px) auto 0 auto;
  position: relative;
}
#map .mapArea .mapAll {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
}
#map .mapArea [class^='area'] {
  background: #d0edff;
  width: 118px;
  font-size: 1.28rem;
  border-radius: 10px;
  position: absolute;
}
#map .mapArea [class^='area'] h3 {
  background: #1f377c;
  color: #fff;
  font-size: 1.28rem;
  padding: 3px 5px;
  letter-spacing: -0.5px;
  border-radius: 10px 10px 0 0;
  font-weight: normal;
}
#map .mapArea .area01 {
  top: 123px;
  left: min(84.25%, 674px);
}
#map .mapArea .area02 {
  top: 272px;
  left: min(84.25%, 674px);
}
#map .mapArea .area03 {
  top: 397px;
  left: min(84.25%, 674px);
}
#map .mapArea .area04 {
  width: 63px;
  top: 397px;
  left: min(74.13%, 593px);
}
#map .mapArea .area05 {
  top: 26px;
  left: min(24.25%, 194px);
}
#map .mapArea .area06 {
  top: 26px;
  left: min(7%, 56px);
}
#map .mapArea .area07 {
  width: 63px;
  top: 150px;
  left: min(24.25%, 194px);
}
#map .mapArea .area08 {
  top: 150px;
  left: min(7%, 56px);
}
#map .mapArea .mapList {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 10px;
  box-sizing: border-box;
}
#map .mapArea .area04 .mapList,
#map .mapArea .area07 .mapList {
  flex-direction: column;
}
#map .mapArea .mapList li {
  width: 49%;
  text-align: center;
}
#map .mapArea .mapList li a {
  text-decoration: none;
  color: #111;
  white-space: nowrap;
}
#map .mapArea .mapList li a.ls-1 {
  letter-spacing: -1px;
}
/* link-text */
#map .link-text {
  text-align: center;
  padding-top: 0;
}
#map .link-text a {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
  color: #1f3b9e;
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  border-bottom: 2px solid #1f3b9e;
  padding: 0 5px 3px;
}
#map .link-text a::after {
  content: '';
  background: url('../img/arrow-btn-blue.svg') no-repeat center center / contain;
  width: 30px;
  aspect-ratio: 1/1;
}

@media (max-width: 750px) {
  #map .map__contents {
    padding: 40px 0;
  }
  #map .contents-title {
    color: #1f3b9e;
    font-weight: 900;
    font-size: 24px;
    line-height: 1.4;
    text-align: center;
  }
  #map .contents-title .--sm {
    font-size: 14px;
    font-weight: 700;
  }
  #map .mapArea {
    width: min(100%, 800px);
    height: 100%;
    padding-top: 86.67%;
    margin: min(5%, 30px) auto min(15%, 65px) auto;
  }
  #map .mapArea .mapAll {
    width: 72.93%;
  }
  #map .mapArea [class^='area'] {
    width: 19.6%;
    font-size: 2.13vw;
    border-radius: 5px;
    position: absolute;
  }
  #map .mapArea [class^='area'] h3 {
    font-size: 2.13vw;
    border-radius: 5px 5px 0 0;
  }
  #map .mapArea .area01 {
    top: 30%;
    left: 74.93%;
  }
  #map .mapArea .area02 {
    top: 60%;
    left: 74.93%;
  }
  #map .mapArea .area03 {
    top: 86.5%;
    left: 74.93%;
  }
  #map .mapArea .area04 {
    width: 12%;
    top: 86.5%;
    left: 59.93%;
  }
  #map .mapArea .area05 {
    top: 26px;
    left: 28.53%;
  }
  #map .mapArea .area06 {
    top: 26px;
    left: 5%;
  }
  #map .mapArea .area07 {
    width: 12%;
    top: 34%;
    left: 28.53%;
  }
  #map .mapArea .area08 {
    top: 34%;
    left: 5%;
  }
  #map .mapArea .mapList {
    padding: 8px;
  }
  /* link-text */
  #map .link-text {
    text-align: center;
    padding-top: 0;
  }
  #map .link-text a {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
    color: #1f3b9e;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    border-bottom: 2px solid #1f3b9e;
    padding: 0 5px 3px;
  }
  #map .link-text a::after {
    content: '';
    background: url('../img/arrow-btn-blue.svg') no-repeat center center / contain;
    width: 23px;
    aspect-ratio: 1/1;
  }
}

/*-------------------------
    flow
-------------------------*/
#flow .flow__contents {
  padding: 0 0 40px;
}
#flow .contents-title {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #1f3b9e;
  color: #fff;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.4;
  border-radius: 12px 12px 0px 0px;
  padding: 15px 0;
  margin: 0;
}
#flow .flow__contents-body {
  border: 2px solid #1f3b9e;
  border-radius: 0 0 12px 12px;
  padding: 30px 20px;
}
#flow .flow__item:not(:first-child) {
  padding-top: 20px;
}
#flow .flow__item:not(:last-child) {
  border-bottom: 1px solid #1f3b9e;
  padding-bottom: 20px;
}
#flow .flow__item-title {
  display: flex;
  align-items: center;
  gap: 16px;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.4;
}
#flow .flow__item-title span {
  display: inline-block;
  background: #fee302;
  color: #1f3b9e;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.2;
  text-align: center;
  padding: 6px 12px;
  border-radius: 4px;
  line-height: 1;
}
#flow .flow__item-description {
  color: #333333;
  font-weight: 400;
  font-size: 14px;
  line-height: 1.4;
  margin-top: 12px;
}
#flow .flow__item-notes {
  color: #666666;
  font-weight: 400;
  font-size: 10px;
  line-height: 1.5;
  margin-top: 5px;
}
/* flow__cta */
#flow .flow__cta-wrap {
  margin-top: 12px;
}

@media screen and (min-width: 768px) {
  #flow .flow__contents {
    padding: 5px 0 60px;
  }
  #flow .contents-inner {
    max-width: 700px;
  }
  #flow .contents-title {
    font-size: 30px;
    padding: 20px 0;
  }
  #flow .flow__contents-body {
    padding: 40px;
  }
  #flow .flow__item:not(:first-child) {
    padding-top: 30px;
  }
  #flow .flow__item:not(:last-child) {
    padding-bottom: 30px;
  }
  #flow .flow__item-title {
    font-size: 28px;
  }
  #flow .flow__item-title span {
    font-size: 18px;
    line-height: 1.6;
    padding: 5px 20px;
  }
  #flow .flow__item-description {
    font-size: 18px;
  }
  #flow .flow__item-notes {
    font-size: 14px;
  }
  /* flow__cta */
  #flow .flow__cta-wrap {
    max-width: 540px;
    margin: 12px auto 0;
  }
}

/*-------------------------
    online
-------------------------*/
#online .online__contents {
  padding: 0 0 40px;
}
#online .online__title {
  color: var(--primary-color);
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
  text-align: center;
}
#online .online__img {
  margin-top: 20px;
}
#online .online__description {
  font-weight: 700;
  font-size: 14px;
  line-height: 1.4;
  text-align: center;
  margin-top: 20px;
}
@media screen and (min-width: 768px) {
  #online .online__contents {
    padding: 40px 0 80px;
  }
  #online .online__contents-column {
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 70px;
  }
  #online .online__img-wrapper {
    flex: 0 0 380px;
  }
  #online .online__title {
    font-size: 45px;
    line-height: 1;
    text-align: left;
  }
  #online .online__description {
    font-size: 18px;
    text-align: left;
    margin-top: 20px;
  }
}

/* ---------------------------------------------
  よくある質問
--------------------------------------------- */
#sec_faq {
  background: #f7f7f7;
  padding: 40px 0;
}
#sec_faq .contents-title {
  color: var(--primary-color-dark);
  font-size: 28px;
  margin-bottom: 20px;
}
#sec_faq .bl_faq_list {
  width: 90%;
  margin: 0 auto;
}

@media (min-width: 1025px) {
  #sec_faq {
    padding: 80px 0;
  }
  #sec_faq .contents-title {
    font-size: 40px;
    margin-bottom: 40px;
  }
  #sec_faq .bl_faq_list {
    width: 100%;
  }
}

/* faq ---------- */
/* アイコン */
#sec_faq .bl_faq_icn {
  width: clamp(25px, calc((50 / 1025) * 100vw), 55px);
  margin-right: min(3%, 36px);
}

/* 見出し */
#sec_faq .bl_faq_head {
  display: flex;
  position: relative;
  padding: min(3%, 20px) min(4%, 20px);
  font-weight: bold;
  cursor: pointer;
  background-color: var(--primary-color-dark);
  align-items: center;
}
#sec_faq .bl_faq_head:not(:first-child) {
  margin-top: min(5%, 40px);
}
#sec_faq .bl_faq_head .bl_aco_icn {
  width: min(calc((37 / 750) * 100vw), 28px);
  height: min(calc((37 / 750) * 100vw), 28px);
}
#sec_faq .bl_faq_headTxt {
  flex: 1;
  padding-right: 7%;
  text-align: left;
  font-size: clamp(14px, calc((28 / 750) * 100vw), 25px);
  line-height: 1.4;
  color: #fff;
}

/* 回答 */
#sec_faq .bl_faq_main {
  display: flex;
  align-items: flex-start;
  padding: min(5%, 30px) min(4%, 30px) min(6%, 65px) min(4%, 30px);
  background-color: var(--background-color);
}
#sec_faq .bl_faq_mainTxt {
  flex: 1;
  text-align: left;
  font-size: clamp(13px, calc((26 / 1025) * 100vw), 24px);
  line-height: 1.8;
}

/* ---------------------------------------------
  アコーディオン
--------------------------------------------- */
.bl_aco_btn {
  position: relative;
}
.bl_aco_contents {
  display: none;
}

/* アイコン 共通 */
.bl_aco_icn {
  position: absolute;
  top: 50%;
  right: 4%;
  width: min(calc((64 / 750) * 100vw), 42px);
  height: min(calc((64 / 750) * 100vw), 42px);
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}

/* アイコン プラス */
.bl_aco_icn__plus {
  display: flex;
  align-items: center;
  justify-content: center;
}
.bl_aco_icn__plus::before,
.bl_aco_icn__plus::after {
  content: ' ';
  display: block;
  position: absolute;
  width: 100%;
  height: 1px;
  background: #fff;
}
.bl_aco_icn__plus::before {
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  transition:
    transform 0.3s,
    -webkit-transform 0.3s;
}
.bl_aco_btn.is_active .bl_aco_icn__plus::before {
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

@media (min-width: 1025px) {
  .bl_aco_icn__plus::before,
  .bl_aco_icn__plus::after {
    height: 2px;
  }
}
